group:
    edit:
        submit: 'Gruppe aktualisieren'
    show:
        name: Gruppenname
    new:
        submit: 'Gruppe erstellen'
    flash:
        updated: 'Die Gruppe wurde aktualisiert.'
        created: 'Die Gruppe wurde erstellt.'
        deleted: 'Die Gruppe wurde gelöscht.'
security:
    login:
        username: Benutzername
        password: Passwort
        remember_me: 'An mich erinnern'
        submit: Anmelden
profile:
    show:
        username: Benutzername
        email: E-Mail
    edit:
        submit: 'Benutzer aktualisieren'
    flash:
        updated: 'Das Benutzerprofil wurde aktualisiert.'
change_password:
    submit: 'Passwort ändern'
    flash:
        success: 'Das Passwort wurde geändert.'
registration:
    check_email: 'Eine E-Mail wurde an %email% gesendet. Sie enthält einen Link, den Sie anklicken müssen, um Ihr Benutzerkonto zu bestätigen.'
    confirmed: 'Glückwunsch %username%, Ihr Benutzerkonto ist jetzt bestätigt.'
    back: 'Zurück zur ursprünglichen Seite.'
    submit: Registrieren
    flash:
        user_created: 'Der Benutzer wurde erfolgreich erstellt.'
    email:
        subject: 'Willkommen %username%!'
        message: |
            Hallo %username%!

            Besuchen Sie bitte folgende Seite, um Ihr Benutzerkonto zu bestätigen: %confirmationUrl%

            Mit besten Grüßen,
            das Team.

resetting:
    check_email: |
        Eine E-Mail wurde verschickt. Sie beinhaltet einen Link zum Zurücksetzen des Passwortes.
        Hinweis: Ein neues Passwort kann nur alle %tokenLifetime% Stunden beantragt werden.

        Eventuell wurde diese E-Mail als Spam markiert, wenn sie nicht angekommen ist.

    request:
        username: 'Benutzername oder E-Mail-Adresse'
        submit: 'Passwort zurücksetzen'
    reset:
        submit: 'Passwort ändern'
    flash:
        success: 'Das Passwort wurde erfolgreich zurückgesetzt.'
    email:
        subject: 'Passwort zurücksetzen'
        message: |
            Hallo %username%!

            Besuchen Sie bitte folgende Seite, um Ihr Passwort zurückzusetzen: %confirmationUrl%

            Mit besten Grüßen,
            das Team.

layout:
    logout: Abmelden
    login: Anmelden
    register: Registrieren
    logged_in_as: 'Angemeldet als %username%'
form:
    group_name: Gruppenname
    username: Benutzername
    email: E-Mail-Adresse
    current_password: 'Derzeitiges Passwort'
    password: Passwort
    password_confirmation: 'Passwort bestätigen'
    new_password: 'Neues Passwort'
    new_password_confirmation: 'Neues Passwort bestätigen'
